* {
	margin: 0;
	padding: 0;
}
/* body */
body {
	font-family: Tahoma, Verdana, Arial, lucida, sans-serif;
	background: #c0c0c0;
	color: #000;
	text-align: center;
	line-height: 1.5;
	border: 0;
}
img {
	border: 0;
	float: none;
}
table {
	border: 0;
	table-layout: fixed;
}
a:link, a:visited {
	color: #990033;
}
li a:link, li a:visited {
	text-decoration: none;
	color: #000000;
}
a:active, a:hover {
	text-decoration: underline;
	color: #3300ff;
}
li a:active, li a:hover {
	color: #3300ff;
}
.button{
	background: #ff8040;
	color: #000000;
	border: #ff0000 solid 1px;
	font-weight: bold;
	cursor: hand;
	width: 120px;	
	text-transform: uppercase;
	font-size: 90%;
}
.button:hover,.button:active{
	background: #becedc;
	border: 1px solid #8ba7c1;
}
#vrsek {
	height: 50px;
	background-image: url('img/prech_nahoru.png');
	background-repeat: repeat-x;
}
#paticka {
	background-image: url('img/prech_dolu.png');
	background-repeat: repeat-x;
	overflow: hidden;
}
#paticka #text {
	text-align: center;
	color: #000;
	font-size: 60%;
	line-height: 1.2;
	overflow: hidden;
	margin: 2px;
}
.cerne {
	background: #121215;
	width: 780px;
	text-align: center;
}
#page {
	color: #000;
	margin: auto;
	position: relative;
	background: #fff3e0;
	width: 780px;
	height: 100%;
	text-align: center;
}
#odkaz {
	text-align: left;
	top: 10px;
}
#odkaz #levy {
	left: 10px;
	position: absolute;
	width: 120px;
	}
#odkaz #pravy {
	right: 10px;
	position: absolute;
	width: 120px;
}
.bilepismo
{
	margin: auto;
	padding: 2px;
	width: 760px;
	line-height: 1.2;
	font-size: 70%;
	color: #fff3e0;
	text-align: left;
}

/* soubor: index */
#roz {
	margin: auto;
	width: 780px;
	height: 300px;
	background-image: url('img/roz.png');
	background-repeat: repeat-x;
}
#nabidka {
	margin: auto;
	width: 780px;
	height: 300px;
	position: relative;
}
#strednibunka {
  width: 480px;
}
#stred {
  color: #fff3e0;
	width: 480px;
}
#stred td {
	vertical-align: middle;
	height: 30px;
	width: 45px;
	text-align: center;
	font-weight: bold;
}
#stred .dvoj {
	width: 90px; 
	vertical-align: top;		
}
#stred .dvojv {
	width: 90px; 
	height: 40px; 
}
#stred .dvojvv {
	width: 90px; 
	height: 50px; 
	vertical-align: top;	
}
#stred .dvojvvv {
	width: 90px; 
	height: 15px; 
	vertical-align: top;	
}
#stred .m {
	height: 15px; 
}
#stred .tri {
	height: 120px;
	width: 300px; 
  vertical-align: top;		
}
#stred .str {
	width: 180px; 
}
#stred .strv {
	height: 15px; 
	width: 180px; 
}
#stred .text {
	font-size: 80%; 
}
#roz li {
	list-style: none;
	width: 90px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	font-size: 100%;
}
#roz li a {
	display: block;
	text-decoration: none;
	background: #ffcc7f;
	border: 1px solid #c7c7c7;
}
#roz li a:hover {
	background: #becedc;
	border: 1px solid #8ba7c1;
}
.napov {
  font-weight: bold;
	vertical-align: bottom;
}
.napov li a {
	width: 120px;
}
.napov li a {
	background: #ff8040;
	border: 1px solid #ff0000;
}
.napov li a:hover {
	background: #becedc;
	border: 1px solid #8ba7c1;
}
.aktuality {
	width: 780px;
	margin: 0;
	padding: 0;
	color: #ffdd9f;
	text-align: left;
	font-size: 60%;
}
.aktuality .obr {
	width: 80px;
  vertical-align: top;
}
.aktuality .datum {
	width: 70px;
  vertical-align: top;
}
.aktuality .txt {
	width: 500px;
  vertical-align: top;
	text-align: left;
}
.aktuality .mezera {
	width: 10px;
}
.prehled {
	width: 780px;
	margin: 0;
	padding: 0;
}
.prehled .preh {
	background: #ffdd9f;
	vertical-align: top;
}
.prehled .mezera {
	width: 10px;
}
.prehled .preh table {
	width: 240px;
}
.prehled .preh .kateg {
	height: 20px;
	font-weight: bold;
	background: #ffcc7f;
}
.prehled .preh .titul {
	text-align: left;
	min-height: 120px;
	padding: 2px;
	line-height: 1.2;
	border-top: solid 1px #000;
	font-size: 75%;
}
.prehled .preh .titul img {
	padding: 2px;
	float: left;
}
.prehled .preh .titul .nazev {
	font-weight: bold;
}
.prehled .preh .titul .atrib {
	font-size: 80%;
}
/* soubor: vypis */
.razeni {
	text-align: center;
	width: 760px;
	margin: auto;
  height: 40px;
}
.razeni td {
	vertical-align: middle;
}
.vypis {
	margin: auto;
	font-size: 70%;
	vertical-align: top;
}
.prvek { /* jedna tabulka */
	margin: auto;
	background: #ffdd9f;
	text-align: left;
}
.obrazek {
	text-align: center;
	padding: 2px;
	width: 100px;
}
.titulek { /* titulni radek tabulky */
	margin: 1px;
	padding: 1px;
	background: #ffcc7f;
	line-height: 1.0;
}
/* soubor: titul */
#titul {
	text-align: center;
	width: 760px;
	background: #ffdd9f;
	margin: auto;
}
#titul td {
	text-align: left;
	padding: 2px;
	font-size: 70%;
	vertical-align: top;
	width: 280px;
	line-height: 1.3;
}
#nadpis { /* titulni radek */
	background: #ffcc7f;
	padding: 2px;
	width: 760px;
  height: 30px;
  border-bottom: 1px solid #000;
}
#nadpis td {
	width: 740px;
  height: 25px;
}
#nadpis #tit {
	font-weight: bold;
	font-size: 150%;
}
#nadpis #podtitul {
	font-weight: normal;
}
#save {
  width: 760px;
  line-height: 1.3;
  text-align: left;
	background: #ffdd9f;
	margin: auto;
	font-size: 85%;
}
#save_tit {
  width: 760px;
	background: #ffcc7f;
	padding: 2px;
	font-weight: bold;
	margin: auto;
}
#save_tit #napoveda  {
  width: 140px;
	vertical-align: bottom;
}
#save_tit #napoveda  li {
	list-style: none;
	width: 10%;
	float: left;
	text-align: center;
	font-size: 80%;
}
#save_tit #napoveda  li a {
	display: block;
	padding: 1px 1px;
	text-decoration: none;
	overflow: hidden;
	width: 120px;
	background: #ff8040;
	border: 1px solid #ff0000;
	color: #000;
}
#save_tit #napoveda  a:link, #save_tit #napoveda  a:visited {
	color: #000;
}
#save_tit #napoveda  a:hover {
	background: #becedc;
	color: #000;
	border: 1px solid #8ba7c1;
}
#save_tit #hint {
	font-weight: normal;  
	font-size: 80%;
}
.file {
  border-top: 1px solid #000;
  text-align: left;
  font-weight: bold;
 	padding: 4px;
  font-size: 90%;
}
.file .typ {
  /* background: #f0c090; /* !!!! */
  background: #ffcc7f;
  padding: 2px;
  vertical-align: top;
  font-size: 90%;
  width: 65px;
  height: 100%
}
.file .soubory {
  /* background: #f0d090; /* !!!! */
  background: #ffcc7f;
  padding: 2px;
	line-height: 1.2;
  vertical-align: top;
  width: 300px;
  font-size: 90%;
  font-weight: normal;
}
#koment {
  line-height: 1.3;
  text-align: left;
	width: 760px;
	background: #ffdd9f;
	margin: auto;
	font-size: 85%;
}
#koment #nad {
  width: 760px;
	background: #ffcc7f;
	padding: 4px;
	font-weight: bold;
}
#koment #pridatkom {
  text-align: center;
  width: 140px;
	vertical-align: bottom;
  background: #ffcc7f;
	line-height: 1.5;
	font-weight: bold;
	font-size: 75%;
}
#koment #pridatkom li {
	list-style: none;
	width: 10%;
	text-align: center;
}
#koment #pridatkom a {
  font-size: 110%;
	display: block;
	padding: 1px 1px;
	text-decoration: none;
	overflow: hidden;
	width: 120px;
	background: #ff8040;
	border: 1px solid #ff0000;
	color: #000;
}
#koment #pridatkom a:link, #koment #pridatkom a:visited {
	color: #000;
}
#koment #pridatkom a:hover {
	background: #becedc;
	color: #000;
	border: 1px solid #8ba7c1;
}
#koment .kom {
  font-size: 80%;
 	padding: 4px;
  border-top: 1px solid #000;
  text-align: left;
}
/* hledat.php neni.php */
#hledat {
  line-height: 1.5;
  text-align: left;
	width: 760px;
	background: #ffdd9f;
	margin: auto;
	font-size: 90%;
}
#hledat #nad {
  width: 760px;
	background: #ffcc7f;
 	padding: 4px;
	font-weight: bold;
}
#hledat .druh {
 	padding: 4px;
  border-top: 1px solid #000;
  font-size: 90%;
  text-align: left;
}
/* horni menu - vsechny soubory */
#menu {
	position: static;
	top: 0;
	left: 0;
	text-align: center;
	float: none;
	width: 100%;
	height: 20px;
	background: #121225;
	text-transform: uppercase;
}
#menu li {
	list-style: none;
	width: 10%;
	float: left;
	text-align: center;
	font-size: 60%;
}
#menu a {
	display: block;
	padding: 1px 1px;
	text-decoration: none;
	background: #ffcc7f;
	overflow: hidden;
	border: 1px solid #c7c7c7;
	margin-right: 1px;
	margin-left: 1px;
	width: 100%;
}
#menu li a {
	width: auto;
}
#menu li a:link, #menu li a:visited {
	color: #663300;
}
#menu li a:hover {
	background: #becedc;
	color: #000;
	border: 1px solid #8ba7c1;
}

